/*@import 'lightbox.css';*/
/* Platí pro celou stránku */
BODY		{ font-size: 11px;
			font-family: "Verdana", "Tahoma", "Helvetica", "Helvetica CE", "Arial CE", "Arial", "Helvetica", sans-serif;
	      	font-weight: normal;
			margin: 0px;
			padding:0px;
			}

.usersa			{font-size:12px;font-weight:bold;color:red;}
.Menu	 	 	{margin-left:3px;margin-top:15px;}
.Maly			{font-size: 9px;}
.Content	 	{margin-top:15px;padding-right:40px;}
.RightMenu		{margin-right:10px;}

.TD.red			{color:red;font-weight:bold;}
.TableLine		{color:white;background-color:red;font-weight:bold;}

A:link.ForumTitle	  {color:black;text-decoration:none;font-weight:bold;font-size:14px;}
A:hover.ForumTitle	  {color:red;text-decoration:none;font-weight:bold;font-size:14px;}
A:visited.ForumTitle   {color:black;text-decoration:none;font-weight:bold;font-size:14px;}

A:link.Login	  {color:black;font-size:12px;font-weight:normal;}
A:hover.Login	  {color:red;text-decoration:none;font-size:12px;font-weight:bold;}
A:visited.Login   {color:black;font-size:12px;font-weight:normal;}

A:link.razeni	  {color:black;text-decoration:none;font-size:9px;}
A:hover.razeni	  {color:red;text-decoration:none;font-size:9px;}
A:visited.razeni   {color:black;text-decoration:none;font-size:9px;}

.UvodBublina1 	{text-align:center;position:absolute;left:13px;top:120px;width:200px;font-size:16px;font-weight:bold;}
.UvodBublina2 	{text-align:center;position:absolute;left:445px;top:135px;width:200px;font-size:16px;font-weight:bold;}

.TrState1 		{background-color:white;}
.TrState2 		{background-color:#fee4e4;cursor:pointer;}

.eshop   {color:red;font-size:15px;font-weight:bold;}

HTML, TABLE, TD, P, A { font-size: 11px;
				   font-family: "Verdana", "Tahoma", "Helvetica", "Helvetica CE", "Arial CE", "Arial", "Helvetica", sans-serif;
	      		   font-weight: normal;
	      		   
				 }

INPUT.red, SELECT.red, FILE.red,	{background-color: #FFFFFF; border: 1px solid #FF0000; padding: 3px;}


TEXTAREA.red {
	background-color: #FFFFFF; border: 1px solid #FF0000; padding: 3px;
	scrollbar-base-color:#E6F0FA;
   scrollbar-face-color: red;
   scrollbar-shadow-color: white;
   scrollbar-highlight-color: black;
   scrollbar-3dlight-color: #000078;
   scrollbar-darkshadow-color: #B5D0EF;
   scrollbar-track-color: #B5D0EF;
   scrollbar-arrow-color: #000078;
}
.Title					{font-weight:bold;color:#FF0000;font-weight:bold;font-size:18px;}
.title-kategorie a {padding-left: 20px;color:#000;font-weight: bold; text-decoration: none;font-size:20px;}
.RedText				{color:#FF0000;font-weight:bold;}

.Title1			{color:#FF0000;font-weight:bold;font-size:24px;}

.Color			{width:14px;height:14px;float:left;border: 1px solid black;margin-right:4px;cursor:pointer;}

A:link.Back	    {color:black;}
A:hover.Back	{color:red;}
A:visited.Back  {color:black;}

A:link.User	    {color:black;font-weight:bold;}
A:hover.User	{color:red;font-weight:bold;text-decoration:none;}
A:visited.User  {color:black;font-weight:bold;}

A:link.sekce	    {color:black;font-weight:bold;text-decoration:none;}
A:hover.sekce	{color:black;font-weight:bold;text-decoration:none;}
A:visited.sekce  {color:black;font-weight:bold;text-decoration:none;}

A:link.mail	    {color:red;}
A:hover.mail	{color:black;}
A:visited.mail  {color:red;}

.Banners  		{position:relative; right:30px;float:right;}
.nahoda   		{background-color:#fee4e4;width:190px;}
table.akce td
{
    padding: 5px;
}
table.akce input.long
{
    width: 280px;
    border: 1px solid #000;
    height: 20px;
}
table.akce input.short
{
    width: 40px;
    border: 1px solid #000;
    height: 20px;
}
table.akce p
{
    margin: 0;
}
table.akce label
{
    cursor: pointer;
}
table.akce
{
    outline: 1px solid red;
}
table.akce .invalid
{
    width: 40px;
    border: 1px solid #000;
    height: 20px;
    background-color: #fae;
}
table.new-look
{
    border: 1px solid red;
    border-collapse: collapse;
    border-spacing: 0;
    
width:235px;
}
table.new-look td
{
    padding: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
}
table.new-look span.red
{
    font-weight: bold;
}
table.bold td
{
    font-weight: bold;
}
table.search
{
    border: 1px solid red;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
table.search td
{
    border-bottom: 1px solid red;
}
table.search input[type="text"]
{
    border: 1px solid red;
}